geogrid error using wpsv4.0 low-res geog data

Any issues with the actual running of the WRF.

geogrid error using wpsv4.0 low-res geog data

Postby wrffie » Mon Jun 18, 2018 11:46 am

Hi,
Trying to run geogrid.exe using wpsv4.0. I am using the low-res geography data due to space limitations. Did not have any problems with geogrid and low-res geog data when using the last wps version (3.9.1).

Using the exact geog_data_res in the namelist as I did before:

!!!!!!!!!!!!!!!!!!!!!!!!!!!! IMPORTANT NOTE !!!!!!!!!!!!!!!!!!!!!!!!!!!!
! This namelist is specific for use with the lowest resolution option for
! each field in the static geographic tar file. It is mandatory to use
! the below settings for geog_data_res.
!!!!!!!!!!!!!!!!!!!!!!!!!!!! IMPORTANT NOTE !!!!!!!!!!!!!!!!!!!!!!!!!!!!
!
geog_data_res = '2deg+gtopo_10m+usgs_10m+10m+nesdis_greenfrac','2deg+gtopo_10m+usgs_10m+10m+nesdis_greenfrac'

But get this error:

Parsed 28 entries in GEOGRID.TBL
Processing domain 1 of 1
ERROR: Could not open /home/pi/geog/albedo_modis/index

Don't know why it is looking for MODIS data? Can someone clue me in pls?

TIA --
wrffie
 
Posts: 1
Joined: Mon Jun 18, 2018 11:38 am

Re: geogrid error using wpsv4.0 low-res geog data

Postby toshio » Fri Jun 22, 2018 11:17 am

you can use your old GEOGRID.TBL that it will work.

The new GEOGRID.TBL has this line:
rel_path=albedo_modis:albedo_modis/
the old one is:
rel_path=default:albedo_ncep/
toshio
 
Posts: 13
Joined: Fri Feb 06, 2015 9:11 am

Re: geogrid error using wpsv4.0 low-res geog data

Postby kdeblois » Mon Aug 06, 2018 11:17 am

I am having similar problems running version 4.0 with lower resolution.

Is there a special geog_data_res setting for lower resolution that works with 4.0, or -alternatively- a customized version of the geogrid.TBL?
kdeblois
 
Posts: 12
Joined: Tue Jan 29, 2013 4:51 am

Re: geogrid error using wpsv4.0 low-res geog data

Postby kdeblois » Wed Aug 08, 2018 4:55 pm

I found the answer (not yet documented on the terrestrial data download page?):

In namelist.wps in the &geogrid section, add the line: geog_data_res = 'lowres',
kdeblois
 
Posts: 12
Joined: Tue Jan 29, 2013 4:51 am

Re: geogrid error using wpsv4.0 low-res geog data

Postby mml373 » Fri Nov 02, 2018 1:42 am

kdeblois wrote:I found the answer (not yet documented on the terrestrial data download page?):

In namelist.wps in the &geogrid section, add the line: geog_data_res = 'lowres',


Thank you. My fix was similar: geog_data_res = 'lowres', 'lowres',
mml373
 
Posts: 10
Joined: Tue Oct 09, 2018 9:59 pm


Return to Runtime Problems

Who is online

Users browsing this forum: No registered users and 5 guests